<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_A4Z5wauIEe2vD7oOwGRV8g" id="_A4Z5wKuIEe2vD7oOwGRV8g" label="StringHandling" version="0.1" item="_A4Z5w6uIEe2vD7oOwGRV8g">
    <author href="../../../talend.project#_-JXgoauHEe2vD7oOwGRV8g"/>
    <additionalProperties xmi:id="_A4bu8KuIEe2vD7oOwGRV8g" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_A4bu8auIEe2vD7oOwGRV8g" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_A4bu8quIEe2vD7oOwGRV8g" key="created_date" value="2023-02-13T11:20:18.143+0100"/>
    <additionalProperties xmi:id="_A4bu86uIEe2vD7oOwGRV8g" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_A4bu9KuIEe2vD7oOwGRV8g" key="modified_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_A4bu9auIEe2vD7oOwGRV8g" key="modified_date" value="2023-02-13T11:20:18.143+0100"/>
    <additionalProperties xmi:id="_e9kL060PEe25zpmDabbxUg" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_e9kL1K0PEe25zpmDabbxUg" key="import_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_e9kL1a0PEe25zpmDabbxUg" key="import_date" value="2023-08-10T09:24:46.729+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_A4Z5wquIEe2vD7oOwGRV8g" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_A4Z5w6uIEe2vD7oOwGRV8g" property="_A4Z5wauIEe2vD7oOwGRV8g" state="_A4Z5wquIEe2vD7oOwGRV8g" builtIn="true">
    <content href="StringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
